Bug 53204 - Japanese menu of netscape get scrambled in KDE
Summary: Japanese menu of netscape get scrambled in KDE
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 02:14 UTC by Satoru SATOH
Modified: 2014-03-17 02:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 03:08:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
netscape running on ja_JP.eucJP locale in KDE (144.99 KB, image/jpeg)
2001-09-05 03:08 UTC, Satoru SATOH
no flags Details

Description Satoru SATOH 2001-09-05 02:14:59 UTC
Description of Problem: Japanese menu of netscape get scrambled in KDE


Version-Release number of selected component (if applicable): 4.78-2


How Reproducible: everytime


Steps to Reproduce:
1. log into KDE (locale: Japanese)
2. run netscape
3. 

Actual Results:
all menu, messages get scrambled and can't read

Expected Results:


Additional Information:

This trouble isn't happen in GNOME.

I checked out "apply the font and color settings for non-KDE applications"
in KDE control center -> look & feel -> style, but it's not fixed.

Comment 1 Bill Nottingham 2001-09-05 02:20:38 UTC
screenshot?

Comment 2 Bill Nottingham 2001-09-05 02:21:05 UTC
Also, I'm assuming kdebase-2.2-10 does *not* fix this.

Comment 3 Satoru SATOH 2001-09-05 03:08:02 UTC
Created attachment 30906 [details]
netscape running on ja_JP.eucJP locale in KDE

Comment 4 Bill Nottingham 2002-01-25 04:07:50 UTC
This was fixed in the final release, AFAIK.


Note You need to log in before you can comment on or make changes to this bug.